[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Patternfly] bower support for patternfly-sass



Hi All,

 Looks like https://github.com/patternfly/patternfly-sass can not be installed through bower.

 Since "patternfly-sass's converter is a fork of bootstrap-sass", is there a possibility of supporting bower install?

 bootstrap-sass supports bower - https://github.com/twbs/bootstrap-sass#c-bower

Thanks,
Kanagaraj

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]